<!DOCTYPE html>
<head>
<html lang="en">
<title>Fish Creek Animal Hospital</title>
<meta charset="utf-8"></meta>
<meta name="format-detection" content="telephone=no">
<link rel="stylesheet" type="text/css" href="Fishcreek.css">
</head>
<body>
	<div id="wrapper">
		<header>
			<h1>Fish Creek Animal Hospital</h1>
		</header>
		<nav>
			<ul>
				<li><a href="index.html">Home</a></li>
				<li><a href="services.html">Services</a></li>
				<li><a href="askvet.html">Ask the Vet</a></li>
				<li><a href="contact.html">Contact</a></li>
			</ul>
		</nav>
		<main>
			<div id="content">
				<a href = "contact.html">Contact</a> us if you have a question that you would like answered here.
				<dl>
					<dt><strong>Our dog, Sparky, likes to eat whatever the kids are snaking on. Is it OK for the dog to eat chocolate?</strong></dt>

					<dd>Chocolate is toxic to dogs. Please do not feed your dog chocolate. Try playing a game with your children -- when you feed people treats, they can feed Sparky dog treats</dd>
				</dl>
			</div>
			<div id="videoContent">
				<video controls="controls" poster="images/sparky.jpg"
				width="160" height="150">
					<source src="videos/sparky.m4v" type="video/mp4">
					<source src="videos/sparky.ogv" type="video/ogg">
					<source src="videos/sparky.webm" type="video/webm">
					<a href="videos/sparky.mov">Sparky the Dog</a> (.mov)
				</video>
			</div>
		</main>
		
		<footer>
			<blockquote>
				<small>Copyright &copy 2016 Fish Creek Animal Hospital<br>
				<a href="mailto:mayuri@waghmode.com">mayuri@waghmode.com</a></small>
			</blockquote>
		</footer>
	</div>
</body>
</html>
